---
sidebar_position: 1
---

# Getting Started

Theme Park is a comprehensive plugin for creating and managing theme parks in your Minecraft server.

## Installation

1. Download the latest version of Theme Park from our website
2. Place the JAR file in your server's `plugins` folder
3. Restart your server

## Basic Configuration

The default configuration will be generated in `plugins/ThemePark/config.yml`:

```yaml
# Default configuration will be shown here
```

## Basic Commands

- `/themepark create <name>` - Create a new theme park
- `/themepark list` - List all theme parks
- `/themepark tp <name>` - Teleport to a theme park
- `/themepark delete <name>` - Delete a theme park

## Permissions

- `themepark.create` - Allows creating theme parks
- `themepark.list` - Allows listing theme parks
- `themepark.teleport` - Allows teleporting to theme parks
- `themepark.delete` - Allows deleting theme parks
